{
  "name": "keystone-app",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "keystone dev",
    "start": "keystone start",
    "build": "keystone build",
    "postinstall": "keystone postinstall"
  },
  "dependencies": {
    "@keystone-6/auth": "^3.0.0",
    "@keystone-6/core": "^2.0.0",
    "@keystone-6/fields-document": "^3.0.0",
    "typescript": "^4.5.4"
  },
  "engines": {
    "node": "^14.15 || ^16.13"
  },
  "devDependencies": {
    "skip-postinstall": "^1.0.0"
  }
}
